Ubuntu

Bugs : libbuilder-ruby in Ubuntu

There are currently no open bugs.

"libbuilder-ruby" versions published in Ubuntu

Lucid (2.1.2-2): universe/libs